name: priorityspend
canonical:
  canonicalName:
    source: participatedb
    value: PrioritySpend
  longDescription:
    en:
      source: participatedb
      value: "<p>You’ve gathered people together to lay the ground for future action that affects them. They could be a work team, a committee, or a community forum.</p>\n<p>A set of possible options has been suggested. Some might be newly brainstormed, others may have long-standing support.</p>\n<p>There won’t be just one winning option, several can be taken up. But which ones deserve the most investment in time or money? Which ones do people care about most?</p>\n<p>You’ve helped organise the people to study the options and talk about them in depth, in a civil and respectful manner. They deliberated about the merits of each option, their costs, and how individuals and the community would benefit or be impacted by their take-up. Perhaps some expert opinion has been sought.</p>\n<p>Now it’s time to make a shared decision about the value and rank of those option items. PrioritySpend is an online tool to help make that happen.</p>\n<p>PrioritySpend may be used by:</p>\n<ul>\n\t<li>small deliberating groups or committees to judge brainstormed ideas.</li>\n\t<li>A design team could apply the poll to decide how many work hours should be allocated to various creative tasks.</li>\n\t<li>A large company could poll employees about how its training budget could be applied best.</li>\n\t<li>A club could poll its members about the appeal of hand-crafted items submitted for judging.</li>\n\t<li>A local government could offer residents the opportunity to prioritise options for capital spending (this is called <b>participatory budgeting</b>).</li>\n</ul>\n<p><em>Deployed as an extension to the popular Joomla! website construction platform.</em></p"
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 27, 2012'
  Country: Australia
  Description: "<p>You’ve gathered people together to lay the ground for future action that affects them. They could be a work team, a committee, or a community forum.</p>\n<p>A set of possible options has been suggested. Some might be newly brainstormed, others may have long-standing support.</p>\n<p>There won’t be just one winning option, several can be taken up. But which ones deserve the most investment in time or money? Which ones do people care about most?</p>\n<p>You’ve helped organise the people to study the options and talk about them in depth, in a civil and respectful manner. They deliberated about the merits of each option, their costs, and how individuals and the community would benefit or be impacted by their take-up. Perhaps some expert opinion has been sought.</p>\n<p>Now it’s time to make a shared decision about the value and rank of those option items. PrioritySpend is an online tool to help make that happen.</p>\n<p>PrioritySpend may be used by:</p>\n<ul>\n\t<li>small deliberating groups or committees to judge brainstormed ideas.</li>\n\t<li>A design team could apply the poll to decide how many work hours should be allocated to various creative tasks.</li>\n\t<li>A large company could poll employees about how its training budget could be applied best.</li>\n\t<li>A club could poll its members about the appeal of hand-crafted items submitted for judging.</li>\n\t<li>A local government could offer residents the opportunity to prioritise options for capital spending (this is called <b>participatory budgeting</b>).</li>\n</ul>\n<p><em>Deployed as an extension to the popular Joomla! website construction platform.</em></p"
  Last updated: 'March 27, 2012'
  Name: PrioritySpend
  Web: 'http://www.priorityspend.org/'
